<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>DIE!namite</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/DIE-namite-3/digital-comic/899821</Web>
  <Summary>Vampirella arrives on Mars but it may be too late for her and Dejah Thoris to save Barsoom...Things go from bad to worse as Earth Project: Zombiepowers spreads the killer virus throughout the globe...and Red Sonja and her mysterious companion may have the key to solving the plague, but first they’ve got to past an army of zombie gorillas. Did we say zombie gorillas? Yes, we said zombie gorillas.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899821]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
